## vbindiff 3.0-beta5

=== debian/changelog ===
vbindiff (3.0-beta5-2) unstable; urgency=medium

  * Applied patches from https://github.com/mkoloberdin/vbindiff
  * Upgraded Standards-Version from 4.1.1 to 4.6.1.1

 -- Miriam Ruiz <miriam@debian.org>  Fri, 30 Sep 2022 02:09:42 +0200

vbindiff (3.0-beta5-1) unstable; urgency=medium

  * New Upstream Release. Closes: #876864
    - Fix crash when comparing files
    - Build on systems with split ncurses/tinfo libraries
  * Using dh_auto_configure in debian/rules. Closes: #865050
  * Upgraded Standards-Version from 3.9.3 to 4.1.1
  * Thanks to Mathieu Malaterre <malat@debian.org> 

 -- Miriam Ruiz <miriam@debian.org>  Tue, 24 Oct 2017 13:35:36 +0200

vbindiff (3.0-beta4-1) unstable; urgency=low

  * New Upstream Release.
    - Added --enable-debug configure option
    - Clarified licensing
  * Upgraded Standards-Version from 3.8.0 to 3.9.3
  * Upgraded debian/compat to 9
  * Added build-arch and build-indep targets to debian/rules
  * Modified debian/rules to use fortified libc functions
    See: http://wiki.debian.org/Hardening
  * Changed my email address in debian/control to miriam@debian.org
  * Replaced deprecated dh_clean -k by dh_prep in debian/rules

 -- Miriam Ruiz <miriam@debian.org>  Fri, 30 Nov 2012 12:22:32 +0100

vbindiff (3.0-beta3-1) unstable; urgency=low

  * New Upstream Release.
    - The line editor now has an input history
    - Space now moves to the next difference (same as Enter)
  * Upgraded Standards-Version from 3.7.3 to 3.8.0 (no changes needed).
  * Updated web page in  watch file.

 -- Miriam Ruiz <little_miry@yahoo.es>  Fri, 27 Jun 2008 15:00:53 +0200

vbindiff (3.0-beta2-1) unstable; urgency=low

  * New Upstream Release.
    - Improved the line editor.
  * Bumped Standards-Version up to 3.7.3
  * Added Homepage to debian/control.

 -- Miriam Ruiz <little_miry@yahoo.es>  Sun, 08 Jun 2008 02:49:48 +0200

vbindiff (3.0-beta1-2) unstable; urgency=low

  * Homepage moved from http://home.comcast.net/~chris-madsen/vbindiff/
    to http://www.cjmweb.net/vbindiff/

 -- Miriam Ruiz <little_miry@yahoo.es>  Tue, 13 Mar 2007 13:24:49 +0100

vbindiff (3.0-beta1-1) unstable; urgency=low

  * Initial release (Closes: #379676)

 -- Miriam Ruiz <little_miry@yahoo.es>  Tue, 25 Jul 2006 00:07:15 +0200
