=== debian/control ===
Source: vbindiff
Section: utils
Priority: optional
Maintainer: Miriam Ruiz <miriam@debian.org>
Build-Depends: debhelper (>= 9), autotools-dev, libncurses5-dev
Standards-Version: 4.6.1.1
Homepage: http://www.cjmweb.net/vbindiff/

Package: vbindiff
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: visual binary diff, visually compare binary files
 Visual Binary Diff (VBinDiff) displays files in hexadecimal and ASCII (or
 EBCDIC). It can also display two files at once, and highlight the
 differences between them. Unlike diff, it works well with large files (up to
 4 GB).
 .
 VBinDiff was inspired by the Compare Files function of the ProSel utilities
 by Glen Bredon, for the Apple II. The single-file mode was inspired by the
 LIST utility of 4DOS and friends.
