=== debian/watch ===
version=3
opts=uversionmangle=s/_(beta\d*)$/~$1/,dversionmangle=s/-(beta\d*)$/~$1/ \
http://www.cjmweb.net/vbindiff/ vbindiff-(\d.*)\.(?:tgz|tbz2|tar\.(?:gz|bz2|xz))
